CDROM_ID(8)

NAME
cdrom_id - udev callout to determine the capabilities of optical drives and media

SYNOPSIS
cdrom_id [--export] [--debug] device
cdrom_id --help

DESCRIPTION
cdrom_id is normally called from a udev rule, to provide udev with the list of capabilities of a optical drive.

USAGE
cdrom_id opens the device node specified at the commandline and prints the discovered capabilities.

OPTIONS
The following commandline switches are supported to specify what cdrom_id should print:

-x, --export
    Print all values as environment keys. This is the default at present, so this option is currently redundant.

-d, --debug
    Print a debug trace.

-h, --help
    Print usage help.

SEE ALSO
udev(7)

AUTHORS
Developed by Kay Sievers <kay.sievers@vrfy.org>.